

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Thu,
03 Jan 2008 04:09:05 +0800 (HKT)
Received: from hs-out-2122.google.com (hs-out-0708.google.com [64.233.178.240])
by mx2.ust.hk (8.13.8/8.13.8) with ESMTP id m02K93k0060578	for <[email-masked]>;
Thu, 03 Jan 2008 04:09:04 +0800 (HKT)
Received: by hs-out-2122.google.com with SMTP id 54so3789497hsz.1 for
<[email-masked]>; Wed, 02 Jan 2008 12:09:02 -0800 (PST)
Received: by 10.142.115.10 with SMTP id n10mr612721wfc.19.1199304542122; Wed,
02 Jan 2008 12:09:02 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs168704wfi; Wed,
02 Jan 2008 12:09:01 -0800 (PST)
Received: by 10.143.53.7 with SMTP id f7mr2208681wfk.217.1199304541157; Wed,
02 Jan 2008 12:09:01 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id a15si17516548rof.19.2008.01.02.12.08.58; Wed,
02 Jan 2008 12:09:01 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.1/8.14.1) with ESMTP id m01I2OHE013033; Wed,
02 Jan 2008 14:04:44 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14466889 for [email-masked]; Wed,
02 Jan 2008 14:04:43 -0600
Received: from relay01.cites.uiuc.edu (relay01.cites.uiuc.edu [128.174.4.23])
by vacuum.cso.uiuc.edu (8.14.1/8.14.1) with ESMTP id m02K4hjI005203 for
<[email-masked]>; Wed, 02 Jan 2008 14:04:43 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay01.cites.uiuc.edu (8.14.2/8.14.2) with ESMTP id m02K4baa011889 for
<[email-masked]>; Wed, 02 Jan 2008 14:04:43 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m02K4YtO026043 for
<[email-masked]>; Wed, 02 Jan 2008 14:04:34 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m02K4XsB026042 for [email-masked]; Wed, 02 Jan 2008 14:04:33 -0600
Date: Wed, 02 Jan 2008 14:04:33 -0600
From: LDM Weather <[email-masked]>
Subject: Western Pacific: Synoptic Discussion For The Marianas
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=13 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0708230000
definitions=main-0801020131
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

571
FXPQ60 PGUM 022004
AFDPQ

AREA FORECAST DISCUSSION
NATIONAL WEATHER SERVICE TIYAN GU
604 AM CHST THU JAN 3 2008

.SYNOPSIS...
SWELLS FROM THE EAST AND NORTHWEST WILL CONTINUE TO COMBINE TO
PRODUCE COMBINED SEAS GREATER THAN SMALL CRAFT ADVISORY CRITERIA.
THE NORTHWEST SWELL WILL ALSO PRODUCE HAZARDOUS SURF ALONG NORTH
AND WEST FACING REEFS. OTHERWISE...WSR-88D AND SATELLITE IMAGERY
BOTH SHOW ISOLATED SHOWERS IN THE AREA OF THE MARIANAS.

&&

.DISCUSSION...
LITTLE CHANGE FROM PREVIOUS FORECAST PACKAGE AS SHEAR LINE IS
STILL EXPECTED TO REMAIN NORTHWEST OF OUR AREA. SINCE WINDS DID
DECREASE THIS MODEL RUN...AS MENTIONED IN THE SHIFT BRIEF...WENT
AHEAD AND COBBLED DAYS 8 THROUGH 10 OF THE 06Z MODEL WINDS INTO
THE FORECAST. THIS RESULTED IN LITTLE CHANGE OVER THE LAND BUT A
DECREASE OVER THE WATER. IT ALSO EXTENDED AVAILABLE WIND GRIDS BY
SEVERAL HOURS. BEFORE DAY 8...ONLY MINOR CHANGES SO IT DID NOT
SEEM WORTHWHILE.

MORE DRY WEATHER APPEARS TO BE ON TAP. ECMWF HI-RES ATTEMPTS TO
DUMP ABOUT A THIRD OF AN INCH OF RAIN ON OUR AREA...BUT IT SEEMS
TO SPRING UP SUDDENLY RIGHT OVER US THEN DISAPPEAR JUST AS QUICKLY
SO DISCOUNTED THIS SCENARIO AT THIS TIME. LOOK FOR ANOTHER 7 DAYS
OF PARTLY CLOUDY WITH BELOW NORMAL SHOWER ACTIVITY.

&&

.MARINE...
ADDED A SMALL CRAFT ADVISORY FOR SEAS DUE TO THE CONVERGENCE OF
TWO RATHER BEEFY SWELLS AND SOME WIND WAVES. IPAN BUOY SHOWS 7.5
FEET BUT IS SHIELDED FROM THE NORTHWEST SWELL. THE ADVISORY IS
PROBABLY RATHER BORDERLINE TODAY...BUT FURTHER INCREASES ARE
EXPECTED TONIGHT...SO WENT AHEAD AND ISSUED IT NOW.

&&

.EASTERN MICRONESIA...
WITH THE HELP OF AN UPPER-LEVEL TROUGH STRETCHING ACROSS POHNPEI
THEN NORTH OF KOSRAE AND THE MARSHALL ISLANDS...SCATTERED SHOWERS
WITH LOW CLOUD TOPS ARE FORMING ACROSS MUCH OF THE AREA THIS
MORNING. THESE SHOWERS WILL DECREASE IN COVERAGE STARTING THIS
EVENING INTO EARLY FRIDAY MORNING AS INFLUENCE FROM THE UPPER
TROUGH DIMINISHES. SUBSIDENCE ASSOCIATED WITH AN UPPER HIGH OVER
THE MARIANAS SHALL THEN SPREAD EASTWARD SUPPRESSING SHOWER
FORMATION INTO THE WEEKEND. HOWEVER A SURFACE TROUGH EAST OF THE
DATELINE MIGHT BRING SOME SHOWERS TO THE MARSHALL ISLANDS OVER THE
WEEKEND.

LATEST MODEL GUIDANCE SUGGESTS SURF ALONG NORTHEAST AND EAST FACING
REEFS ON MAJURO AND KOSRAE REACHING WARNING AND ADVISORY LEVELS
RESPECTIVELY. THIS EVENT WILL LIKELY LAST THROUGH SATURDAY FOR BOTH
ISLANDS WITH MAJURO BACKING DOWN TO ADVISORY LEVEL BY FRIDAY
AFTERNOON. ISSUED WARNING AND ADVISORY ACCORDINGLY.

&&

.WESTERN MICRONESIA...
THE WEAK TRADE-WIND DISTURBANCE HAS PASSED YAP AND MERGED INTO THE
NEAR-EQUATORIAL TROUGH SOUTH OF PALAU. WITH THIS TROUGH EXPECTED TO
REMAIN SOUTH OF 5N MODERATE TRADES WILL DOMINATE BOTH STATES THROUGH
THE FORECAST PERIOD. EVEN WITH THE UPPER TROUGH OVER CHUUK THIS
MORNING...SURFACE CONVERGENCE IS JUST TOO WEAK TO GENERATE ANY
ORGANIZED SHOWER ACTIVITY. AS THE UPPER TROUGH BEING TAKEN OVER BY
AN UPPER HIGH TONIGHT...RELATIVELY DRY WEATHER WILL REMAIN INTO THE
WEEKEND.

CONTINUE HIGH SURF ADVISORY FOR BOTH PALAU AND YAP THROUGH SATURDAY
BASED ON COMPUTER MODEL OUTPUT.

&&

.GUM WATCHES/WARNINGS/ADVISORIES...
GU...HIGH SURF ADVISORY UNTIL 6 PM CHST FRIDAY FOR GUZ001>004.

MARIANAS WATERS...SMALL CRAFT ADVISORY FOR HAZARDOUS SEAS UNTIL 6 PM
CHST FRIDAY FOR PMZ151>154.

&&

$$

STANKO/CHAN

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.